// Color palette
$colors: (
    primary-pink: #fc0390,
    secondary-pink: #E500A4,
    third-pink: #DB00B6,
    red: #d41c1c,
    light-grey: #DDDDDD,
    medium-grey: #BFBFBF,
    grey: #999999,
    light-black: #333333,
    black: #191919,
    white: #ffffff,
);
